* Run options for this command file:
* OPTIONS:
* S01 -- Root for output file names
* S02 -- Use space to run short baseline solution (mit0 as base)
* S03 -- Use space to run long baseline (algo as base) 
* S04 -- Use space for GPT model instead of default MTT atm model
* S05 -- Use space for IGU orbit instead of IGS final orbit
* string space must be used for S02 or S03 (but not both).

* For GOOGLE EARTH -off 0 0 29.15 works well in sh_track_to_kml to get 
* above surface.

*
* EXAMPLES
* Short Baseline run:
* track -f track_MIT.cmd -s mit0f space n >&! mit0f.out
* Long Basline run:
* track -f track_MIT.cmd -s algof n space >&! algof.out
* Use ultra rapid orbit
* track -f track_MIT.cmd -s algou n space n space >&! algou.out
*

 obs_file
<S02>   mit0  mit00900.10o F
<S03>   algo  algo090s.10o F
<S03>   mit0  mit00900.10o K
   rovr  rovr0900.10o K

 nav_file igs15773.sp3 sp3
<S05> nav_file igu15773_12.sp3 sp3

 mode long

 back smooth

 interval 1

 site_pos
   ALGO    918129.29093 -4346071.28470  4561977.87956   -0.01578   -0.00407    0.00425 2010.246  0.0000  0.0000  0.0000  -1.0000 -1.0000 -1.0000
   MIT0   1529152.83857 -4465728.47468  4275056.11860    0.00000    0.00000    0.00000 2010.246  0.0307  0.0374  0.0219  -1.0000 -1.0000 -1.0000
   rovr   1529152.83857 -4465728.47468  4275056.11860  

 site_stat
   all   1.0  1.0  1.0   0.00  0.00  0.00
   rovr  1.0  1.0  1.0   1.00  1.00  1.00

 ante_off 
   algo    0.000 0.000 0.100   AOAD/M_T        NONE   N
   mit0    0.000 0.000 0.000   TRM41249.00     NONE   C
   rovr    0.000 0.000 0.000   TRM41249.00     NONE   C

 antmod_file antmod.dat

 dcb_file   dcb.dat

<S04> use_gptgmf  0.50

 atm_stat
   all   1  0  0
<S02> mit0 0 0 0
<S02> rovr 0 0 0
<S03> algo 1 0 0

 ionex_file  igsg0900.10i

 float 1 1 LC 1 1.5

 pos_root <S01>

 sum_file <S01>.sum

 data_type LC 
<S02> data_type LC L1+L2

 out_sig_lim  0.5 

 out_type NEU+GEOD+DUMP

 start_time 2010  3 31 14 56  50.0
 num_epoch 1360

 ref_neu    1529152.83857 -4465728.47468  4275056.11860

 bf_set  15
